# Natural Language Processing

> Standard library natural language processing (NLP).

<section class="usage">

## Usage

```javascript
var nlp = require( '@stdlib/nlp' );
```

#### nlp

Standard library natural language processing (NLP).

```javascript
var fcns = nlp;
// returns {...}
```

</section>

<!-- /.usage -->

<section class="examples">

## Examples

<!-- TODO: better examples -->

```javascript
var getKeys = require( 'object-keys' ).shim();
var nlp = require( '@stdlib/nlp' );

console.log( getKeys( nlp ) );
```

</section>

<!-- /.examples -->

<section class="links">

</section>

<!-- /.links -->
